Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152535 - perl-RPM2 incomplete owned-files list
Summary: perl-RPM2 incomplete owned-files list
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-RPM2
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-03-30 03:56 UTC by Marius Feraru
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-22 17:36:48 UTC


Attachments (Terms of Use)

Description Marius Feraru 2005-03-30 03:56:17 UTC
perl-RPM2-0.66-9 should also claim ownership on:

/usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi/auto/RPM2

and should drop:
/usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi/auto/RPM2/RPM2.bs

Comment 1 Jeff Johnson 2005-11-06 16:28:27 UTC
This problem is fixed in http://wraptastic.org/pub/rpm-devel/rpm-perl-4.4.3-0.37 and later.

Comment 2 Jason Vas Dias 2006-03-08 23:55:39 UTC
Now fixed with perl-RPM2-0.66-12 .

Comment 3 Bill Nottingham 2006-11-22 17:36:48 UTC
This package is no longer shipped in any maintained release of Fedora. Closing.


Note You need to log in before you can comment on or make changes to this bug.